<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><title>R: array_contains</title>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<link rel="stylesheet" type="text/css" href="R.css">
</head><body>

<table width="100%" summary="page for array_contains {SparkR}"><tr><td>array_contains {SparkR}</td><td align="right">R Documentation</td></tr></table>

<h2>array_contains</h2>

<h3>Description</h3>

<p>Returns true if the array contain the value.
</p>


<h3>Usage</h3>

<pre>
## S4 method for signature 'Column'
array_contains(x, value)

array_contains(x, value)
</pre>


<h3>Arguments</h3>

<table summary="R argblock">
<tr valign="top"><td><code>x</code></td>
<td>
<p>A Column</p>
</td></tr>
<tr valign="top"><td><code>value</code></td>
<td>
<p>A value to be checked if contained in the column</p>
</td></tr>
</table>


<h3>See Also</h3>

<p>Other collection_funcs: <code><a href="explode.html">explode</a></code>,
<code><a href="explode.html">explode</a></code>; <code><a href="size.html">size</a></code>,
<code><a href="size.html">size</a></code>; <code><a href="sort_array.html">sort_array</a></code>,
<code><a href="sort_array.html">sort_array</a></code>
</p>


<h3>Examples</h3>

<pre>
## Not run: array_contains(df$c, 1)
</pre>

<hr><div align="center">[Package <em>SparkR</em> version 1.6.1 <a href="00Index.html">Index</a>]</div>
</body></html>
